<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V27876" petalType="view" />
  <object id="O27875">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1464</value>
      </record>
    </metadata>
    <standardView ref="V27876" />
    <view id="V27876">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="4060" src="img/V27876.jpg" use="pict" width="2793" />
      <img height="400" src="img/V27876_prev.jpg" use="pict" width="275" />
      <img height="127" src="img/V27876_thumb.jpg" use="thumb" width="88" />
      <img height="1600" width="1100" src="img/V27876_1.jpg" use="pict" />
      <img height="800" width="550" src="img/V27876_2.jpg" use="pict" />
      <original filename="V1464_recto_1.jpg" hash="f1e0ef95405e294928d67b972a82dc48" />
      <annotation xml:lang="de" />
      <layer id="L27882" color="#ffffff" opacity="0.0" order="1" ref="I27881">
        <title xml:lang="de" />
        <img width="106" height="128" src="img/L27882_thumb.jpg" use="thumb" />
        <polygon points="0.3231707215309143,0.10272536426782608 0.7316784262657166,0.10272536426782608 0.7316784262657166,0.7042066529393196 0.3231707215309143,0.7042066529393196" type="rectangle" />
        <annotation xml:lang="de" />
        <references>
          <reference ref="I27881" petalType="inscription">
            <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏האשה‏‎ {3}‎‏שהריחה ביראת ה׳ מאהבה ׃‏‎ {4}‎‏רבה היא וכונתה לטובה ׃‏‎ {5}‎‏היקרה מפז ואבני השהם ׃‏‎ {6}‎‏וטרחה במצות בכל לבבה ׃‏‎</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V27876" petalType="view">
          <title xml:lang="de" />
          <img height="127" src="img/V27876_thumb.jpg" use="thumb" width="88" />
        </sibling>
        <sibling ref="I27881" petalType="inscription">
          <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏האשה‏‎ {3}‎‏שהריחה ביראת ה׳ מאהבה ׃‏‎ {4}‎‏רבה היא וכונתה לטובה ׃‏‎ {5}‎‏היקרה מפז ואבני השהם ׃‏‎ {6}‎‏וטרחה במצות בכל לבבה ׃‏‎</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

